<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="2" damage_taken="3.73" dead="1" death_count="0" death_pos.x="-279" death_pos.y="5554.68" enemies_killed="100" gold="433" gold_all="433" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="10" kicks="0" killed_by=" | 爆炸" killed_by_extra="" places_visited="2" playtime="349.667" playtime_str="0:05:49" projectiles_shot="23" streaks="0" teleports="0" wands_edited="0" world_seed="37012083" >

  </stats>

  <biome_baseline biomes_visited_with_wands="1" damage_taken="0" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="0" gold="113" gold_all="113" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="9" kicks="0" killed_by="" killed_by_extra="" places_visited="1" playtime="98.5333" playtime_str="0:01:38" projectiles_shot="23" streaks="0" teleports="0" wands_edited="0" world_seed="37012083" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

  </biomes_visited>

</Stats>

